﻿<connectionStrings>
  <add name="CustomerServiceContext" connectionString="Data Source=192.168.116.129;Initial Catalog=CustomerService;Persist Security Info=True;User ID=sa;Password=1234567890" providerName="System.Data.SqlClient" />
</connectionStrings>